@charset "UTF-8";



/*----------------------------------------------*/
/*----------------------------------------------*/
/*GLICO LIVE NEXT [ Common ]*/
/*----------------------------------------------*/
/*Created: 2012.05.01*/
/*Last Update:	2016.06.20*/
/*----------------------------------------------*/




/*INDEX*/

/*[ Common ]*/


/*[ Header ]*/


/*[ Content ]*/


/*[ Footer ]*/


/*[ Twitter ]*/


/*[ Banners ]*/


/*[ Pankuzu ]*/


/*[ SNS Tools ]*/











/*
[ Common ]
*/

html {
font-size:62.5%;
}

body {
font-size:1.6rem;
min-width: 960px;
background:url(../images/bg_base.gif) repeat 0 0;
}

img {
border:none;
width:auto;
max-width:100%;
height:auto;
}


.for-pc {}
.for-spn { display:none; }


@media screen and (max-width:640px) {

body {
font-size:1.6rem;
min-width: auto;
}

.for-pc { display:none; }
.for-spn { display:block; }


}










/*
[ Header ]
*/

/*header(Back Ground)*/
header {
width:auto;
height:auto;
margin:0;
padding:0;
background:url(../images/h_bg_main.png) no-repeat top center;
}


/*header group*/
hgroup {
width:960px;
height:320px;
margin:0 auto;
padding:0;
position:relative;
}

hgroup .title {
width:auto;
height:auto;
margin:0;
padding:0;
position:absolute;
left:25px;
top:22px;
z-index:50;
}

hgroup .copy-pc {
width:auto;
height:auto;
margin:0;
padding:0;
position:absolute;
left:670px;
top:52px;
}

hgroup .copy-spn {
	display:none;
}


/*slide show*/
#slideShow {
position:absolute;
width:320px;
height:240px;
left:320px;
top:50px;
}



@media screen and (max-width:640px) {

header {
background:none;
background:url(../images/h_bg_main_spn.png) no-repeat top center;
background-size:105% auto;
-webkit-background-size:105% auto;
}


/*header group*/
hgroup {
width:100%;
height:auto;
margin:0 0 1rem;
padding:10px 12px;
box-sizing:border-box;
position:relative;
}

hgroup .title {
width:54%;
margin:0;
padding:0;
position:absolute;
left:10px;
top:10px;
}

hgroup .copy-pc {
	display:none;
}

hgroup .copy-spn {
clear:both;
display:block;
padding-top:1.6rem;
font-size:1.4rem;
line-height:2rem;
color:#222;
}


/*slide show*/
#slideShow {
position:relative;
width:50%;
height:auto;
padding:8% 2% 1%;
left:auto;
top:auto;
background:url(../images/h_bg_monitor.png) no-repeat 0 0;
background-size:cover;
box-sizing:border-box;
text-align:center;
float:right;
}


}










/*
[ Content ]
*/

/*frame*/
#contents {
width:940px;
height:auto;
margin:0 auto;
padding:0 10px 40px 10px;
text-align:left;
}


/*section(1st)*/
#firstFrame {
width:620px;
height:auto;
margin:0;
padding:0;
text-align:left;
float:left;
}



/*section(2nd)*/
#secondFrame {
width:300px;
height:auto;
margin:0;
padding:0;
text-align:left;
float:right;
}




@media screen and (max-width:640px) {

/*frame*/
#contents {
width:auto;
margin:0;
padding:0 10px 40px 10px;
}


/*section(1st)*/
#firstFrame {
width:auto;
float:none;
}



/*section(2nd)*/
#secondFrame {
width:auto;
float:none;
}



}










/*
[ Footer ]
*/

/*frame*/
footer {
clear:both;
width:auto;
height:158px;
margin:0;
padding:10px 0 0 0;
background:url(../images/f_bg.jpg) repeat 0 0;
background-size:cover;
-webkit-background-size:cover;
-ms-background-size:cover;
-o-background-size:cover;
}

/*frame set*/
footer .fSet {
width:679px;
height:auto;
margin:0 auto;
padding:0;
position:relative;
}

/*under catch*/
footer .fSet .fCatch {
width:495px;
height:62px;
margin:0;
padding:0;
text-indent:-9999px;
background:url(../images/f_catch.png) no-repeat 0 0;
position:absolute;
left:92px;
top:0;
}

/*logo list*/
footer .fSet ul {
width:auto;
height:auto;
margin:0;
padding:0;
list-style:none;
}
footer .fSet ul li {
float:left;
margin:0;
padding:0;
}
.fLogo-gln {
position:absolute;
left:0;
top:0;
}
.fLogo-fm802 {
position:absolute;
left:587px;
top:0px;
}


/*copyright*/
footer .fSet .fCopyright {
width:219px;
height:22px;
margin:0 auto;
padding:0;
text-indent:-9999px;
background:url(../images/f_copyright.png) no-repeat 0 0;
position:relative;
top:62px;
}


@media screen and (max-width:640px) {

/*frame*/
footer {
height:auto;
margin:0;
padding:20px 12px;
background-size:cover;
-webkit-background-size:cover;
}


/*frame set*/
footer .fSet {
width:auto;
margin:0;
}

/*under catch*/
footer .fSet .fCatch {
display:none;
}

/*logo list*/
footer .fSet ul {
	text-align:center;
	margin-bottom:12px;
}
footer .fSet ul li {
float:none;
display:inline-block;
margin:0 8px;
text-align:center;
}
.fLogo-gln {
position:static;
left:auto;
top:auto;
}
.fLogo-fm802 {
position:static;
left:auto;
top:auto;
}


/*copyright*/
footer .fSet .fCopyright {
width:auto;
height:auto;
margin:0;
text-indent:0;
background:none;
position:static;
top:auto;
text-align:center;
font-size:1.2rem;
color:#FFF;
}


}










/*
[ Twitter ]
*/

/*frame*/
#glnTwitter {
width:auto;
height:auto;
margin:0 0 20px 0;
padding:0 0 5px 0;
text-align:left;
background:url(../../images/index/tw_under.png) no-repeat left bottom;
}


/*content title*/
#glnTwitter .cTitle {
width:300px;
height:58px;
margin:0;
padding:0;
text-indent:-9999px;
background:url(../../images/index/tw_title.png) no-repeat 0 0;
}


/*box*/
#glnTwitter .twBox {
width:auto;
height:auto;
margin:0;
padding:0 20px 12px 20px;
background:url(../../images/index/tw_middle.png) repeat-y 0 0;
text-align:left;
}


/*btn*/
.twBtn {
	display:none;
}


@media screen and (max-width:640px) {

/*frame*/
#glnTwitter {
	display:none;
}


.twBtn {
display:block;
width:auto;
height:auto;
margin:0;
padding:0;
list-style:none;
}
.twBtn li {
width:auto;
height:auto;
margin:0;
padding:0;
font-size:0px;
line-height:0px;
}
.twBtn li a {
width:auto;
height:auto;
margin:0;
padding:2.2rem;
background:#00CBEE url(../images/btn_img_twitter.png) no-repeat center;
background-size:contain;
-webkit-background-size:contain;
border-radius:5px;
-webkit-border-radius:5px;
text-decoration:none;
overflow:hidden;
display:block;
text-indent:-9999px;
}


}










/*
[ Banners ]
*/

/*logo btn*/
.logoBtn {
width:260px;
height:54px;
margin:0 auto;
padding:0;
list-style:none;
}
.logoBtn li {
margin:0;
padding:0;
}
.logoBtn .lb-glico {
float:left;
}
.logoBtn .lb-fm802 {
float:right;
}


@media screen and (max-width:640px) {
	
/*logo btn*/
.logoBtn {
	display:none;
}


}









/*
[ Pankuzu ]
*/

/*frame*/
#panKuzu {
width:940px;
height:auto;
margin:0 auto;
padding:0;
}

#panKuzu.top ol {
margin:0;
padding:0;
list-style:none;
}
#panKuzu.middle ol {
margin:0 0 12px 0;
padding:0;
list-style:none;
}

#panKuzu ol li {
float: left;
font-size:1.3rem;
padding-top:2px;
padding-bottom:2px;
padding-right:8px;
padding-left:12px;
background:url(../images/ico_sign.gif) no-repeat 0 50%;
}

#panKuzu ol li.pk-home {
padding-left:28px;
background:url(../images/ico_home.png) no-repeat 0 50%;
}

#panKuzu ol a:link,nav#panKuzu ol a:visited {
color:#F30;
text-decoration: none;
}
#panKuzu ol a:hover,nav#panKuzu a:active {
color:#111;
text-decoration:underline;
}


@media screen and (max-width:640px) {

/*frame*/
#panKuzu {
width:auto;
margin:0 0 1.2rem;
padding:0 12px;
}


}










/*
[ SNS Tools ]
*/

.sns {
	width:auto;
	height:auto;
	margin:0;
	padding:1.4rem 0 .7rem;
	text-align:center;
}

.sns .sns-fb,
.sns .sns-tw {
	width:auto;
	display:inline-block;
	vertical-align:top;
	line-height:20px;
	margin-right:1rem;
}


@media screen and (max-width:640px) {
	
.sns {
	padding:1.4rem 0;
}


}